Subject: Re: [PATCH 1/5] Implement {read,update}_persistent_clock.

From: [email-masked] (Tony Breeds)
Date: Wed, 19 Sep 2007 16:53:29 +1000

On Wed, Sep 19, 2007 at 04:49:46PM +1000, Tony Breeds wrote:
> With these functions implemented we cooperate better with the generic
> timekeeping code.  This obsoletes the need for the timer sysdev as a bonus.

I should have added that this patch series applies on top of Benh's 601
fixes.

Yours Tony

  linux.conf.au        http://linux.conf.au/ || http://lca2008.linux.org.au/
  Jan 28 - Feb 02 2008 The Australian Linux Technical Conference!